.footer {
  background-color: $bgFooter;
  color: $colorFooter;
  p {
    margin-bottom: 0;
  }
  .nav-footer {
    display: flex;
    align-content: center;
    align-items: center;

    .nav-footer__column {
      width: 33.33333333%;
      h4 {
        font-size: 13px;
        text-transform: uppercase;
      }
      ul {
        li {
          a {
            font-size: 13px;
            color: $colorFooter;
            &:hover {
              color: $whiteColor;
            }
          }
        }
      }
    }
  }

  .footer-top {
    padding: 20px 0;
    font-size: 12px;
    text-align: center;
    border-bottom: solid 1px $borderFooter;
  }
  .footer-middle {
    @media only screen and (min-width: $minimunPcSize) {
      padding: 30px 0;
    }
    border-bottom: solid 1px $borderFooter;
  }
  .footer-socials {
    padding: 10px 0;
    display: flex;
    width: 100%;
    border-bottom: solid 1px $borderFooter;

    .footer-socials__column {
      width: 50%;
      position: relative;
      h3 {
        font-size: 12px;
        padding-right: 30px;
      }
      h3, ul {
        display: inline-block;
        align-content: center;
        align-items: center;
      }

      &:last-child {
        text-align: right;
      }
    }

    @media only screen and (max-width: $maxMobileSize) {
      flex-direction: column;
      .footer-socials__column {
        width: 100%;
        &:first-child {
          border-bottom: solid 1px $borderFooter;
          padding-bottom: 20px;
        }
        &:last-child {
          text-align: left;
        }
        h3 {
          display: flex;
          flex-direction: column;
          text-align: left;
          justify-content: start;
          align-items: flex-start;
          font-size: 13px;
          text-transform: uppercase;
          padding: 10px 0 5px 0;
        }
      }
    }
  }
  .footer-bottom {
    padding: 30px 0;
    p {
      text-align: center;
      font-size: 13px;
    }
  }

  #infosFooter {
    &.accordion {
      .card {
        background-color: transparent;
        border: none;
        &:not(:last-child) {
          border-bottom: solid 1px $borderFooter !important;
        }
        .card-header {
          background-color: transparent;
          padding: 10px 0 15px 0;
          border-bottom: none;
          &:first-child {
            border-radius: 0;
          }
          h2 {
            button {
              &.btn-header {
                color: $colorFooter;
                text-transform: uppercase;
                padding: 0;
                font-weight: 500;
                line-height: 15px;
              }
            }
          }
        }
        .card-body {
          padding: 0;
          ul {
            li {
              padding: 5px 0;
              a {
                color: $colorFooter;
                font-size: 13px;
              }
            }
          }
        }
      }
    }
  }
}